 function fnValidateTeacherWorkLoad() {         
     var himsValidator = [new hims_ctl_val('ctl00_CP_DivisionDropDownList', "Division", "T", "", "", "", 20),
					new hims_ctl_val('ctl00_CP_SubjectDropDownList', "Subject", "T", "", "", "", 20),
					new hims_ctl_val('ctl00_CP_EmployeeDropDownList', "Employee", "T", "", "", "", 20),
					new hims_ctl_val('ctl00_CP_NoOfLectureTextBox', "NoOfLectures", "T", "", "", "", 20)
];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}